Для работы FaceTime придется обновиться на iOS 7

Не так давно пользователями были отмечены проблемы в работе FaceTime на старой прошивке iOS 6, которая по-прежнему установлена на многих устройствах. Сегодня Apple признала наличие проблемы и предложила ее решение.

Решение это оказалось, что называется, «в стиле Apple». Проще говоря, для того, чтобы FaceTime заработал, нужно обновиться на iOS 7 — и все, без вариантов. Правда, на тех устройствах, которые iOS 7 не поддерживают, FaceTime тоже будет работать — для этого нужно установить последнюю поддерживаемую версию iOS, а таковой является iOS 6.1.6.

Для пользователей Mac все немного проще — FaceTime будет работать на всех версиях OS X, нужно только установить последние обновления. На OS X 10.6 Snow Leopard необходимо приложение FaceTime версии 10.0.5 или выше.

В общем, если ваше устройство поддерживает iOS 7, но вы по какой-то причине остаетесь на «шестерке», то FaceTime работать у вас не будет. Выход только один — обновляться на iOS 7. Мы любим тебя, Apple!


Рейтинг редакции:1
1 Star2 Stars3 Stars4 Stars5 Stars6 Stars7 Stars8 Stars9 Stars10 Stars (проголосовали 2, рейтинг: 10,00)
Загрузка...
Рейтинг читателей:10,0



Автор:
Пользуюсь техникой Apple и получаю от этого удовольствие!
Сайт | Twitter

Комментарии

  1. WhiBro говорит:

    Такое ощущение, будто Apple всячески пытается накормить меня своим дерьмом, забрав у меня последнюю конфетку. Я лучше продам свой iPhone 4s, чем обновлю его до 7ки. 5ку уже продал.

  2. Andrey говорит:

    Поддерживаю!!!

  3. Andrio говорит:

    И действительно есть глюки , смс отправляются по iMes, но картинки не отправляются с 6ки на 7ку и обратно. По фейс тайм так же. Внутри 6ки всё штатно. Проба звонка с мака по ft., на 7у не увенчалась успехом.. Если они такие придурки, будем без обновления пользоваться сторонними приложениями.. Выбор всегда есть..

Оставьте комментарий к WhiBro Отменить комментарий

© 2011 Программы для Mac OS, iPhone и iPad